body {
/*
	padding-top: 82px;
*/
}
body.admin-bar .navbar-default { 
/*
  margin-top: 32px;
*/
}



/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
/*  margin-bottom: 100px;
*/  background-color: #57b8ef;
}
.container-main {
  background-color: #FFF;
}
.footer {
/*  position: absolute;
  bottom: 0;
  width: 100%;
*/  /* Set the fixed height of the footer here */
/*  height: 100px;
  background-color: #f5f5f5;
*/}




/* HEADER */
.navbar-default {
  background-color: #dc0006;
  border-color: #dc0006;
}

.navbar-default .navbar-nav>li>a {
/*	padding-top: 50px;
	padding-bottom: 10px;

*/  color: #fff;
	text-align: center;
}

@media (min-width: 768px) {
	.navbar-default .navbar-nav>li>a {
    /*
		padding-top: 50px;
		padding-bottom: 10px;
    */
	  color: #fff;
	}
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #000;
  background-color: #fff;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #fff;
  background-color: #c10005;
}

.navbar-brand {
  /*
	margin-top: -5px;
  */
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: 0;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}


/*
.margin-top {
	margin-top: 42px;
  margin-bottom: 32px;
}
*/

/* FOOTER */
body {
  /* Margin bottom by footer height */
/*  margin-bottom: 60px;
*/}
.footer {
/*  position: absolute;
  bottom: 0;

*/
/*  padding: 20px 0;
*/  /* Set the fixed height of the footer here */
  /*height: 60px;*/
  font-size: 12px;
}
.footer .container {
  background-color: #666;  
  padding: 20px 30px;
}
.footer p {
	margin-top: 10px;
	color: #FFF;
}
.footer a {
	color: #FFF;
}


.post-edit-link{display:none;}

.btn-danger {
  background-color: #dc0006;
  border-color: #dc0006;
}

h1.entry-title {
  margin-top: 0;
}
h2.post-list {
  margin-top: 0;
  font-size: 18px;
}
.entry-meta {
  margin-bottom: 10px;
}
.entry-meta, .entry-footer {
  color: #999;
  font-style: italic;
}
header.page-header {
  margin-top: 0;
}
.h1-small {
  font-size: 18px;
}
/*.well {
  background-color: #FFF;
  border: 0px;
}*/
.ecs-event-list {
  margin: 0;
  padding: 0;
}
.ecs-event-list li {
  list-style-type: none;
  float: left;
  text-align: center;
  width: 100%;
/*  background-color: #fafafa;
  border: 1px #CCC solid;
*/  margin: 0;
  padding: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}
.ecs-event-list li h4.entry-title {
  margin: 0;
}
h1.small {
  font-size: 18px;
  text-transform: uppercase;
}



article {
/*  margin: 0 42px;
*/}
#primary {
/*  margin: 0 42px;
*/
}
article table td {
  padding: 5px;
  border: 1px #ddd solid;
  border-left: 0;
  border-right: 0;
}
article table {
  margin-bottom: 30px;
}

.side {
}
#main {
  margin: 0;
  padding: 0;
}

/*
.content-padded {
  padding: 0 42px;
}
*/








